
<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <title>Gunhouse</title>
  <link rel="stylesheet" href="../assets/css/style.min.css">
  <script defer src="https://eu.umami.is/script.js" data-website-id="79967a3e-8218-4d3d-a7c9-b492c45bca4c"></script>
</head>

<body>
  <nav>
    <ul>
      <li>
        <h1><a href=".">Gunhouse</a></h1>
        <ul>
          <li><a href="#factsheet">Factsheet</a></li>
          <li><a href="#description">Description</a></li>
          <li><a href="#history">History</a></li>
          <li><a href="#features">Features</a></li>
          <li><a href="#videos">Videos</a></li>
          <li><a href="#images">Images</a></li>
          <li><a href="#logo-icon">Logo &amp; Icon</a></li>
          <li><a href="#selected-articles">Selected Articles</a></li>
          <li><a href="#about">About Necrosoft Games</a></li>
          <li><a href="#credits">Gunhouse Credits</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </li>
    </ul>
  </nav>

  <main>
    <header>
      <img src="./media/header.png">
    </header>

    <div id="intro-details">
      <div id="factsheet" class="w-3 w-s-10">
        <h2>Factsheet</h2>
        <div><h3>Developer:</h3><address>Necrosoft Games<br>Based in Oakland,<br>California</address></div>
        <div><h3>Release Date (original):</h3><p>January 14, 2014</p></div>
        <div><h3>Release Date (latest):</h3><p>February 4, 2020</p></div>
        <div>
          <h3>Platforms:</h3>
          <p>
            <a href="//store.steampowered.com/app/704110/Gunhouse/" target="_blank" class="external">Steam</a><br>
            <a href="//necrosoftgames.itch.io/gunhouse" target="_blank" class="external">Itch.io</a><br>
            <a href="//www.nintendo.com/games/detail/gunhouse-switch" target="_blank" class="external">Nintendo Switch</a><br>
            <a href="//store.playstation.com/en-us/product/UP4221-CUSA09627_00-GUNHOUSECOOLTOWN" target="_blank" class="external">PlayStation 4</a><br>
            <a href="//store.playstation.com/en-us/product/UP4221-PCSE01157_00-GUNHOUSECOOLTOWN" target="_blank" class="external">PlayStation Vita</a><br>
            <a href="//itunes.apple.com/us/app/gunhouse/id1090597375" target="_blank" class="external">iOS</a><br>
            <a href="//play.google.com/store/apps/details?id=com.necrosoftgames.gunhouse" target="_blank" class="external">Android</a><br>
            <a href="//windowsphone.com/en-us/store/app/gunhouse/9d96939d-911b-4dcc-b617-4661a4eca755" target="_blank" class="external">Windows Phone (RIP?)</a><br>
            <a href="//amazon.com/Necrosoft-Games-Gunhouse/dp/B012BS835C" target="_blank" class="external">Amazon</a><br>
            <a href="//playstation.com/en-us/games/gunhouse-psme" target="_blank" class="external">PlayStation Mobile (RIP)</a>
          </p>
        </div>
        <div><h3>Website:</h3><p><a href="//necrosoftgames.com/gunhouse" target="_blank" class="external">gunhouse</a></p></div>
        <div>
          <h3>Regular Price:</h3>
          <p>PC/Console: USD $6.99<br>Smartphone: USD $2.99</p>
        </div>
      </div>
      <div id="description" class="w-7 w-s-10">
        <div id="intro">
          <h2>Description</h2>
          <p>Dang, look, it's Gunhouse!! It's a video game where you:<br>
            1) do puzzle stuff in a tiny grid to:<br>
            2) add guns to your house so you can:<br>
            3) shoot at the enemy invaders that want to steal your orphan children!<br><br><br>

            Since the initial release on PlayStation Mobile (Vita) back in 2014, we've added loads of stuff, like more enemies, more stages, a hardcore mode (retuned for 2020!), higher res graphics, more story, rotating objectives, stats tracking (offline), and a whole lot more! We also rebalanced the game, improved the tutorial, locked the framerate, and a did bunch of other stuff we probably forgot! Some super dedicated people have played this game for hundreds of hours, so we wanted to make sure they had lots to do!

            Here's some stuff about who made it! Our unique art style is courtesy of Juan Ramirez, who draws everyhting by hand, then scans it and colors/cleans it in photoshop. Because of this we have hundreds of sheets of paper comprising the entire game of gunhouse!

            We’ve got music by Fez and Hyper Light Drifter composer Disasterpeace, with whom we released a cassette soundtrack. It sold out immediately! It's pink! The game was directed and written and designed by Brandon Sheffield (Street Fighter 30th Anniversary, Indivisible, Sine Mora EX), with code and design work by Jim Crawford (he made Frog Fractions and its sequel).

            It's a game!~
          </p>
        </div>
        <div id="history">
          <h2>History</h2>
          <p>Gunhouse has a real long. It began life as a jam game for the first Molyjam, as <a href="https://www.wired.com/2012/10/ff-peter-molyneux/" target="_blank" class="external">written about in Wired</a> (Brandon was interviewed for this article and MERCILESSLY excised from it). The game was based on the Peter Molydeux tweet, <q>You live in a little house made of guns. You need many guns to fight invaders but also need to keep a roof on top of your many children.</q> When Necrosoft Games was just forming, we were figuring out what projects we wanted to work on. Gunhouse was a natural fit, since we had a game jam prototype already! So we released it for PlayStation Mobile after lots of trials and tribulations (we had three completely different prototypes for this game), and it did fine! Then Microsoft needed games for Windows Phone, so we got a grant to port it there! Then we figured why not put it on other mobile platforms? So we did. But then!! We decided to put on consoles. For the console versions, we came up with a brand new controller input method, added enemies, backgrounds, and all that stuff mentioned above. And now hopefully we're done with the dang thing, 4 years later!!</p>
        </div>
        <div id="features">
          <h2>Features</h2>
          <ul>
            <li>Sumptuous block-sliding!</li>
            <li>Dastardly tower defending!</li>
            <li>Buying stuff, like in a store! (but not with real money)</li>
            <li>Hecka bosses and weirdo cute-friend enemies to smash up!</li>
            <li>A weird story!</li>
            <li>Rotating objectives! Zoop zoop!</li>
            <li>Controller support! Keyboard support! Touchscreen support! Mouse support!</li>
            <li>It's god darned endless, it is!</li>
          </ul>
        </div>
      </div>
    </div>
    <div id="videos">
      <h2>Videos</h2>
      <p>Here's our old trailer! <a href="//youtube.com/watch?v=MVM1GpjfYEw" target="_blank" class="external">Honk!</a></p>
      <p>This is our newer Switch trailer!
      <div class="embed-responsive embed-responsive-16by9">
        <iframe class="embed-responsive-item" src="https://www.youtube.com/embed/BTs3tEa5MpE?rel=0&amp;showinfo=0" allowfullscreen="allowfullscreen" frameborder="0"></iframe>
      </div>
    </div>
    <div id="images">
      <h2>Images</h2>
      <p>download files as <a href="./media/images.zip" target="_blank">.zip (8.6 MB)</a></p>
      <div class="w-10">
        <a href="./media/screenshot-01.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-01.png"></a>
        <a href="./media/screenshot-02.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-02.png"></a>
        <a href="./media/screenshot-03.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-03.png"></a>
        <a href="./media/screenshot-04.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-04.png"></a>
        <a href="./media/screenshot-05.png" target="_blank"><img class="i-5 i-s-10" src="./media/screenshot-05.png"></a>
      </div>
    </div>
    <div id="logo-icon">
      <h2>Logo &amp; Icon</h2>
      <p>download files as <a href="./media/logo.zip" target="_blank">.zip (2.4 MB)</a></p>
      <div class="w-10">
        <a href="./media/logo.png" target="_blank"><img class="i-5 i-s-10" src="./media/logo.png"></a>
        <a href="./media/icon.png" target="_blank"><img class="i-5 i-s-10" src="./media/icon.png"></a>
      </div>
    </div>
    <div id="selected-articles">
      <h2>Selected Quotes</h2>
      <blockquote>
        <ul>
          <li>
            <p><q>It's kind of like the videogame equivalent of an episode of Food Network's Chopped, a cooking show where challengers are given bizarre ingredients and a time limit to create haute cuisine.</q></p>
            <footer><p><em>- Jason Rice, Pixels or Death</em></p></footer>
          </li>
          <li>
            <p><q>This is probably the only time in my life that I've shouted the phrase: &#39;You're going DOWN Ice Cream!!&#39;</q><p>
            <footer><p><em>- S_M_Punk, Punk And Lizard</em></p></footer>
          </li>
          <li>
            <p><q>Gunhouse is an impressive tower-defense game that we Windows Phone users are privileged to have on our platform.</q></p>
            <footer><p><em>- Jonathan Dollison, Windows Central</em></p></footer>
          </li>
        </ul>
      </blockquote>
    </div>
    <div id="about">
      <h2>About Necrosoft Games</h2>
      <h3>Boilerplate</h3>
      <p>Necrosoft Games is a distributed game developer with members all over the dang world! We try real hard to make games that we ourselves want to play. Thus our company motto, <q>stupid games for jerks like us.</q> You might be a jerk like us! Maybe you'll like our games, too!</p>
      <h3>More information</h3>
      <p>More information on Necrosoft Games, our logo &amp; relevant media are available <a href="../">here</a>.</p>
    </div>
    <div id="outro-details">
      <div id="credits" class="w-5 w-xs-10">
        <h2>Credits</h2>
        <p><strong><a href="//twitter.com/necrosofty/" target="_blank" class="external">Brandon Sheffield</a></strong><br>direction, design, yelling</p>
        <p><strong><a href="//twinbeard.com/" target="_blank" class="external">Jim Crawford</a></strong><br>code, design, beards</p>
        <p><strong><a href="//buttermonster.com/" target="_blank" class="external">Juan Ramirez</a></strong><br>art, skeletons</p>
        <p><strong><a href="//disasterpeace.com/" target="_blank" class="external">Rich Vreeland</a></strong><br>music, haircuts</p>
        <p><strong><a href="//twitter.com/d92008" target="_blank" class="external">Shane Marks</a></strong><br>iOS/Android/PSN/PC code</p>
        <p><strong><a href="//twitter.com/swampfriend" target="_blank" class="external">Michael Kerwin</a></strong><br>Switch code</p>
        <p><strong><a href="//low-end.net/" target="_blank" class="external">Nuno Antunes</a></strong><br>windows phone code</p>
        <p><strong><a href="//2psy.net/" target="_blank" class="external">Andrew Toups</a></strong><br>sfx, hugs!</p>
        <p><strong><a href="//jackmenhorn.com/" target="_blank" class="external">Jack Menhorn</a></strong><br>sfx also</p>
      </div>
      <div id="contact" class="w-5 w-xs-10">
        <h2>Contact</h2>
        <p><strong>Inquiries</strong><br><a href="mailto:brandon@necrosoftgames.com">brandon@necrosoftgames.com</a></p>
        <p><strong>Twitter</strong><br><a href="//twitter.com/necrosoftgames" target="_blank" class="external">twitter.com/necrosoftgames</a></p>
        <p><strong> Facebook</strong><br><a href="//facebook.com/necrosoftgames" target="_blank" class="external">facebook.com/necrosoftgames</a></p>
        <p><strong>Web</strong><br><a href="//necrosoftgames.com" target="_blank" class="external">necrosoftgames.com</a></p>
      </div>
    </div>

    <footer>
      <p>
        <a class="external" href="//necrosoftgames.com/differently" target="_blank" class="external">differently</a>
        by
        <a class="external" href="//necrosoftgames.com" target="_blank" class="external">Necrosoft Games</a>
      </p>
    </footer>
  </main>
</body>
</html>
